body{
  margin: 1em;
}
header{ 
  list-style-type: None;
}

a{
  text-decoration: None;
  font-weight: Bold;
}

.trait {
  width: 1000px;
  border: 3px solid black;
}

.trait2{
  width: 910px;
  border: 1px solid black;
}

ul{  
  padding: 5;
}

li{
  margin-right: 2em;
  margin-top: 1em;
  list-style-type: None;
}

main{
  padding-top: 2em;
}

article{
  margin-right: 20%;
}

footer{
  padding-top: 1em;
}

footer > p{
  margin: 10;
}


h1>span{
  display: block;
  color: grey;
  font-style: italic;
}

